site_name: "storage"

nav:
  - Data Storage Services: index.md
  - S3 Service: 
    - S3 Overview: object-storage/s3-service.md
    - Fauvorite S3 clients: object-storage/s3-clients.md
    - Advanced S3 fetures: object-storage/s3-features.md
    - Veeam backup over S3: object-storage/veeam-backup.md
  - RBD Service:
    - RBD Sevice:  object-storage.md
